RMGROUP(8)

NAME
rmgroup - delete a UNIX group

SYNOPSIS
rmgroup group

DESCRIPTION
rmgroup deletes the specified UNIX group from group database. rmgroup will not delete the system groups wheel, daemon, kmem, sys, tty, operator, bin, nogroup, nobody, or groups with gid 0. Do not delete these groups.

FILES
/etc/group
    group database

SEE ALSO
group(5), adduser(8), rmuser(8)

HISTORY
The rmgroup command appeared in FreeBSD 2.2.